<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/retorno">
<xsl:variable name="today" select="today" />
<div id="day">
	<div id="{$today}"></div>
</div>
<div width="100%" class="title" align="left" ><br/>
	<table class="table_common" height="auto" width="100%" cellpadding="0" cellspacing="0">
		<tbody>
			<tr id="tr_week">
				<xsl:for-each select="dayofweek">
					<xsl:variable name="dayName" select="dayname" />
					<td id="weekday_{$dayName}" class="td_header message_header" height="1%">
						<xsl:value-of select='$dayName' />
					</td>
				</xsl:for-each>
			</tr>
			<xsl:for-each select="/retorno/workWeek">
				<tr>
					<xsl:for-each select="workday">
						<xsl:variable name="day" select="id" />
						<td class="td_day" style="height: 15;" id="{$day}">
							<xsl:value-of select='substring($day,5,2)' />
						</td>
					</xsl:for-each>
				</tr>
			</xsl:for-each>
		</tbody>
	</table>
</div>
</xsl:template>
</xsl:stylesheet>
